Removes one of the moreLikeThis query fields

- « SolrQuery::removeMltField

- SolrQuery::removeSortField »

- PHP Manual
- SolrQuery
- Removes one of the moreLikeThis query fields

# SolrQuery::removeMltQueryField

(PECL solr >= 0.9.2)

SolrQuery::removeMltQueryField — Removes one of the moreLikeThis query fields

### Description

public SolrQuery::removeMltQueryField(string `$queryField`): SolrQuery

Removes one of the moreLikeThis query fields.

### Parameters

`queryField`

  The query field

### Return Values

Returns the current SolrQuery object, if the return value is used.